Bug 164068 - bmp (beep-media-player from Extras) doesn't function properly when build with gnome-vfs2
bmp (beep-media-player from Extras) doesn't function properly when build with...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xmms (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-23 18:16 EDT by Mike Sowka
Modified: 2013-03-13 00:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-25 11:05:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Sowka 2005-07-23 18:16:09 EDT
*** A package from Extras ***
Hint: Let's have an Extras component in bugzilla! ;)

Description of problem:
Open a _folder_ in the Open dialog of bmp (beep-media-player) should open all of
the mp3 contained in that folder and all of it's subfolders. Building bmp with
gnome-vfs2 results in an error when opening the directory, and no mp3 are played.

Version-Release number of selected component (if applicable):
0.9.7-10

How reproducible:
All the time...

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:
I'm having to use the src.rpm and recombiled with gnome-vfs2... the Open dialog
works like a charm then! ;)
Comment 1 Mike Sowka 2005-07-23 18:16:53 EDT
... ooops! That last line should read "... without gnome-vfs2..."
Comment 2 John (J5) Palmieri 2005-07-25 11:05:19 EDT
I'm sorry, I have no idea about bmp.  Please file a bug against bugzilla to add
the bmp component to Fedora Extra's and track down the maintainer for bmp.

Note You need to log in before you can comment on or make changes to this bug.